Subject: PWG-ANNOUNCE> Announcing Last Call for the PWG Semantic Model specification

From: "Zehler, Peter" <[email-masked]>
Date: Fri, 31 Oct 2003 13:51:19 -0500

All,
This is the announcement to begin the Last Call process for "The Printer
Working Group (PWG) Semantic Model" specification.  The Last Call will last
for 4 weeks. At the upcoming PWG Face to Face in Provo Utah we will review
and resolve all comments during the Semantic Model session. 
Please review the specification listed below and send comments to the sm
reflector (mailto:[email-masked] <mailto:[email-masked]>  ). 
Thanks, 
Pete

The latest Semantic Model specification is now available at: 
ftp://ftp.pwg.org/pub/pwg/Semantic-Model/wd-sm10-20031031.pdf
<ftp://ftp.pwg.org/pub/pwg/Semantic-Model/wd-sm10-20031031.pdf>  
ftp://ftp.pwg.org/pub/pwg/Semantic-Model/wd-sm10-20031031.doc
<ftp://ftp.pwg.org/pub/pwg/Semantic-Model/wd-sm10-20031031.doc>  

				Peter Zehler
				XEROX
				Xerox Innovation Group
				Email: [email-masked]
				Voice:    (585) 265-8755
				FAX:      (585) 422-7961
				US Mail: Peter Zehler
				        Xerox Corp.
				        800 Phillips Rd.
				        M/S 128-25E
				        Webster NY, 14580-9701